
User Interface - Bug #2879

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

selecting item from the list by mouse in SELECTION-LIST widget is broken

11/25/2015 09:41 AM - Eugenie Lyzenko

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Igor Skornyakov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 11/25/2015 09:44 AM - Eugenie Lyzenko

To recreate use any SELECTION-LIST widget test like selection_list/sel_list_test10.p and try to click on some item in the list. It is not become

selected(or drawing as selected if this is just a painting issue).

#2 - 02/18/2016 09:04 AM - Greg Shah

- Assignee set to Igor Skornyakov

- Start date deleted (11/25/2015)
